.tab {
  margin:0;
  padding:0;
  list-style:none;
}
.ency_rdbox {
  margin-left:0px;
  width:230px;
}
.ency_rdbox p {
  margin:0;
  padding:0;

}
.ency_rdbox span {
  display:block;
  padding:5px 10px;
  padding-left:22px;
  color:#ffffff;
  font-weight:bold;
  font-size:1.0em;
}
.ency_rdbox_c {
  background:#ffffff url('../images/norm_bottom_whitebg.png') no-repeat bottom right;
  margin-left:2px;
  width:230px;
  margin-bottom:20px;
}
.ency_rdbox_c_c {
  background:#ffffff url('../images/norm_bottom_whitebg.png') no-repeat bottom left;
  padding: .7em 0 1.5em 20px;
  margin-right: 22px;
}
.blue{
  background:url('../images/norm_right_blue_whitebg.png') no-repeat right top #0082c8;
}
.bluespan{
  background:url('../images/norm_left_blue_whitebg.png') no-repeat left top;
}
.redp{
  background:url('../images/norm_right_magenta_whitebg.png') no-repeat right top #990066;
}
.redspan{
  background:url('../images/norm_left_magenta_whitebg.png') no-repeat left top;
}
.tealp{
  background:url('../images/norm_right_teal_whitebg.png') no-repeat right top;
}
.tealspan{
  background:url('../images/norm_left_teal_whitebg.png') no-repeat left top;
}
#printheader, .pageurl {
  display:none;
}
#printemail {
  float:right;
}
#pbody {
  padding-top:20px;
  padding-left:20px;
  padding-right:0px;
  word-wrap:break-word;
}
.subheading {
  font-size:1em;
  font-weight:bold;
  height:25px;
  padding-left:1px;
  padding-top:2px;
  color:#0082c8;
  margin-top:10px;
}
html#ency-media .subheading {
  background:none;
}
#ency_maincontent_nd .subheading {
  background: url(../images/ency_section_head_bg.png) no-repeat top left;
}
.group .subheading {
  background: url(../images/ency_section_head_bg_long.png) top left no-repeat;
}
#pbody ul {
  list-style: disc outside;
}
#pbody ul li ul {
  list-style-type: circle;
}
#pbody .ency_rdbox_c_c ul {
  list-style-type:none;
  padding:0;
  margin:0;
  line-height:150%;
}
img {
  border:none;
}
.encyimg {
  width:480px;
  /*
  margin-left:auto;
  margin-right:auto;
  */
  margin-left:23px;
}
.encyimg img {
  display:block;
  margin-left:auto;
  margin-right:auto;
  /*margin-left:23px;*/
}
.media-desc {
  border-top:solid 3px #cccccc;
  padding-top:30px;
  padding-left:20px;
  margin-top:15px;
  margin-left:5px;
}
#square-quart {
  margin-top:20px;
}
#square-quart img {
  float:left;
  margin-right:4px;
}
#logo {
 display:block;
 margin-left:auto;
 margin-right:auto;
 margin-top:15px;
}
#disclamer {
  margin-top:10px;
}
#ency_maincontent_nd {
  width:647px;
  float:left;
}
.ency_image_column {
  float:right;
  margin-right:5px;
}


.imgbox, .fullvideobox {
  width:540px;
  margin-left:80px;
  margin-bottom:20px;
}
.imgbox_top, .fullvideobox_top {
  padding-top:25px;
  padding-bottom:25px;
}
.imgbox_top {
  background:url(../images/imgbox_top.png) no-repeat top left;
}
.imgbox {
  background:url(../images/imgbox_bottom.png) no-repeat bottom left;
}
.fullvideobox {
  background:url(../images/vidbox_bottom.png) no-repeat bottom left;
}
.fullvideobox_top {
  background:url(../images/vidbox_top.png) no-repeat top left;
}
.series {
  list-style:none;
  margin:0;
  padding-top:0px;
  padding-bottom:2px;
  text-align:center;
  margin-top:-15px;
}
.series a {
  text-decoration:none;
  display:inline-block;
  text-align:center;
  font-size:13px;
  font-weight:bold;
  margin-right:2px;
  background:url(../images/ency_seriesbtn.png) no-repeat 0 0;
  width:19px;
  height:19px;
  vertical-align:middle;
}

#pbody .series a:link,#pbody .series a:visited {
  color:#374253;
}

.series li {
  display:inline;
}
#series_on {
  background-position:-19px 0;
}
#pbody .series a.left_arr {
  background-position:-38px 0;
  font-size:1px;
  color:white;
  vertical-align:middle;
}
#pbody .series a.right_arr {
  background-position:-57px 0;
  margin-right:20px;
  font-size:1px;
  color:white;
  vertical-align:middle;
}
#pbody .series a.left_arr_off {
  background-position:-76px 0;
  color:#e1e9f4;
  font-size:1px;
  vertical-align:middle;
}
#pbody .series a.right_arr_off {
  background-position:-95px 0;
  margin-right:20px;
  color:#e1e9f4;
  font-size:1px;
  vertical-align:middle;
}
.off {
  cursor:default;
}

.hrdbox_head_ns div h3 {
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #3f526b;
  display:inline-block;
}

.f_0, .left {
  float:left;
  width:49%;
}
.f_1, .right {
  float:right;
  width:49%;
}
.f_1 {
  margin-left:3px;
}
.f_0, .f_1 {
  margin-bottom:8px;
}
.f_0 a, .f_1 a {
  line-height:120%;
}
#last {
  width:49%;
}
.right a, .left a {
  line-height:120%;
}
.ency_rdbox_c_c img {
  display:block;
  cursor:pointer;
  width:auto;
}
.ency_rdbox_c_c .group {
  margin-bottom:10px;
}
.left a,.right a {
  display:block;
  width:80px;
}


.videobox {
  width:300px;
  background:url('../images/videobox_bottom.png') no-repeat bottom left;
  margin-bottom:10px;
}
.videobox div {
  background:url('../images/videobox_top.png') no-repeat top left;
  padding:15px 20px 5px 15px;
}
.rollover_globals {
  margin-right:10px;
  float:left;
  cursor:pointer;
}
.videobox a {
  display:block;
}
.videobox p {
  height:1px;
}
#bdme {
  font-weight:normal;
  margin-top:15px;
}

#adam-q {
  margin-right:10px;
  display:block;
  float:left;
}
#adamcp {
  padding-right:5px;
}
#adam-q, #adamcp {
  /*margin-top:30px;*/
}
html#ency #adamcp, html#ency #adam-q {
  /*margin-top:60px;*/
}
html#ency-index #adamcp, html#ency-index #adam-q {
  margin-top:20px;
}
#logo3rd {
  display:block;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:50px;
}
#encymain {
  width:100%;
  margin-bottom:40px;
}
.break {
  display:block;
  margin-top:15px;
}
#index {
  clear:both;
  list-style:none;
  padding-left:3px;
  margin:0;
  margin-left:3px;
  margin-top:10px;
}
#alphanav a.index_active_es {
  color:#cf5200;
}
#alphanav a.index_active_en {
  color:#990066;
}
.index_font {
  font-family:Arial,sans-serif;
}
#alphanav {
  margin-left:-20px;
  margin-top:10px;
}
ul#index {
  list-style:none;
  width:65%;
}
.return {
  font-size:0.85em;
  margin-left:0px;
  margin-top:10px;
  display:block;
}
#share {
  display:inline-block;
  margin-bottom:13px;
  margin-left:10px;
}
.pheader {
  float:left;
}
.mov {
  padding-left:20px;
}
object {
  cursor:default;
}
#ency-video-index #index {
  float:left;
}
#anatomy-illustration {
  float:right;
  margin-right:65px;
}
.m-col2 {
  float:left;
  margin:0;
  padding:0;
  width:49%;
}
.warning_msg {
  margin-top:20px;
}
#ency-video-index ul {
  list-style:none;
}
.hrdbox_video_head_ns div h3 {
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #3f526b;
  display:inline-block;
}
.hrdbox_video_ns {
  background: url(../images/box_no_shadow_video.png) no-repeat bottom right;
  position:relative;
}
.hrdbox_video_head_ns {
  background: url(../images/box_no_shadow_video.png) no-repeat top right;
  padding-right: 5px;
}
.hrdbox_video_head_ns h2 {
  background: url(../images/box_no_shadow_video.png) no-repeat top left;
  padding-left: 25px;
  min-height: 25px;
}
.hrdbox_video_head_ns div {
  background: url(../images/box_no_shadow_video.png) no-repeat top left;
  padding-left: 25px;
  min-height: 25px;
  z-index:2;
}
.hrdbox_video_head_ns div span {
  margin-top:10px;
  display:inline-block;
}
.hrdbox_video_content_ns {
  background: url(../images/box_no_shadow_video.png) no-repeat bottom left;
  padding: .7em 0 1.5em 0px;
  margin-right: 5px;
  position:relative;
  padding-left:10px;
}
.article_title_nd {
  padding-right:5px;
}
.inact_letter {
  color:#717171;
  margin-left:12px;
}
#lbl_searchtext_primary {
  margin-right:5px;
}
.tgroup1col, 
.tgroupallvideo{
	margin-right:7px;
}
.tgroup2col{
	width:647px;
	float:left;
}
.tgroupmedia{
	width:605px;
	float:left;
}
.mediaclear{
	clear:both;
}
.tgroup1col .titlediv,
.tgroup2col .titlediv,
.tgroupmedia .titlediv{
	width:70%;
	float:left;
}
.tgroup1col .sharebuttons,
.tgroup2col .sharebuttons,
.tgroupmedia .sharebuttons{
	width:30%;
	float:right;
}
.tgroupallvideo .titlediv{
	float:left;
}
.tgroupallvideo .sharebuttons{
	float:right;
}
.printemail{
	margin-top:4px;
}
#mp_s2 {
	margin-right:-10px;
}
#mp_s2 a.addthis_button_facebook, #mp_s2 a.addthis_button_twitter, #mp_s2 a.at300bs, #mp_s2 a.mp_print {
    display: none;
}
noscript{
	font-family:arial;
}
